Function
stringSet
Gets the string set of an alignment graph.
stringSet(g)
Include Headers
seqan/align.h, seqan/graph_align.h
Parameters

g | An alignment graph. Types: Align, Alignment Graph

Return Values
A reference or temporary of string set type.
Member of
Alignment Graph
See Also
StringSetType, assignStringSet, getStringSet
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59